﻿@IMPORT url("../css/style.css");

.banner .login1{width:310px;height:150px;color:#fff;top:50px;right:0;position: absolute;}
.banner .login1 .mask{position: absolute;width:310px;z-index:0;height:150px;background:#2C2C2E;border-radius:5px;filter:alpha(opacity=50);opacity: 0.5;}
.banner .login1 .cont{position: absolute;z-index:1;color:#fff;padding:26px 0px;padding-left:25px;text-align: center;}
.banner .login1 h3{font-weight: normal;font-size:14px;text-align: center;margin-bottom:18px;}
.banner .login1 h3 span{font-size:22px;}
.banner .login1 p{height: 36px;line-height: 36px;width:125px;margin-right:10px;float:left;background:#fff}
.banner .login1 a{height: 36px;line-height: 36px;color:#fff;display:block;font-size:16px; width:125px; overflow:hidden;}
.banner .login1 a.reg{background:#00B375;}
.banner .login1 a.log{background:#FF6330;}
.banner .login1 a i{position:relative;}
.banner .login1 a:hover{text-decoration:none;filter:alpha(opacity=90);opacity: 0.9;}
.banner .maLogin{text-align:right;}
.banner .maLogin a{text-align:right;margin-left:-15px; display:inline;}
.banner .maLogin a i{position:relative; font-size:14px;}
.banner .login1 .maLogin a:hover {
text-decoration: underline;color:#fff; font-size:16px;
}
.banner .wrap{display:block;}

.step{height:740px;width:980px;background:url(../images/financ/step.png) center center no-repeat;position:relative;margin:0 auto;}
.step a{position:absolute;color:#fff;border-radius:3px;display:inline-table;height:35px;line-height:35px;width:125px;text-align:center;font-size:14px}
.step a.yellow{background:#F0BB58}.step a:HOVER.yellow{background:#EAB44D}
.step a.blue{background:#68A0F4}.step a:HOVER.blue{background:#5895F0}
.step a.blue2{background:#20C7B9}.step a:HOVER.blue2{background:#17BFB2}
.step a.skyblue{background:#50CFF4}.step a:HOVER.skyblue{background:#48CBF5}
.step a.purple{background:#AD7EF3}.step a:HOVER.purple{background:#A26FED}
.step a.blue3{background:#9bba13}.step a:HOVER.blue3{background:#90b006}

.step .text{position:absolute;bottom:21px;left:120px}
.step .text span{color:#ff5f2d}
.step .text a{position:static;color:#3786d0;display:inline;height:auto;line-height:normal;width:auto;font-size:12px}
.step .text a:hover{text-decoration:underline;}

.financ .quality h3{font-weight: normal;border-bottom:2px solid #ccc;padding-bottom:8px;}
.financ .quality div{display: table;margin:22px 0;width:310px;float:left;margin-left:30px}
.financ .quality div p{color:#777}
.financ .quality div p.tit{font-size: 16px;color:#333;margin-top:0px;font-weight:bold;}

.financ .fqa h3{font-weight: normal;border-bottom:2px solid #ccc;padding-bottom:8px;margin-bottom:12px}
.financ .fqa h3 a{float: right;font-weight: normal;font-size: 12px;color:#3A86D0;line-height:26px;}
.financ .fqa h3 a:hover{text-decoration:underline;}
.financ .fqa h4{font-size:16px;margin:20px 0 3px 0}
.financ .fqa p{color:#666}
.financ .fqa a.btn{width:146px;height:24px;line-height:24px;background:#FF6330;color:#fff;display:block;text-align:center;margin-top:5px}
.financ .fqa a.btn:hover{background:#F75524}

.financ .tit{}
.financ .tit .thumb{float: left;border:1px solid #E5E5E5;padding:9px;margin-right:20px}
.financ .tit .thumb img{width: 250px; height:180px;}
.financ .tit h1{font-size:18px;font-weight:normal;margin-bottom:10px;height:20px;line-height:20px}
.financ .tit p{line-height:23px;color:#666}

.financ ul.tab{background:#fff;width:100%;height:44px;border:1px solid #E5E5E5;margin-top:30px}
.financ ul.tab li {float:left;width:150px;font-size:16px;height:44px;line-height:44px;border-right:1px solid #E5E5E5;cursor:pointer;text-align:center;color:#333}
.financ ul.tab li:FIRST-CHILD {border-left: 0;width:156px;}
.financ ul.tab li.active{background:#fff;margin-top:-1px;border-top:2px solid #FF5F2F;line-height:42px;}
.financ .tabcont{padding:30px 0px}
.financ .tabcont .item{display:none;}
.financ .tabcont .item h3{font-size: 18px;font-weight:normal;color:#333;padding:5px 0}
.financ .tabcont .item {line-height:26px;}
.financ .tabcont .item p{color:#777}

/*2015-02-06*/
.border{background:#fbfbfb;border:solid 1px #e0e0e0;}
.calculator{background:#fbfbfb; width:194px;height:auto; position:relative;z-index:999;}
.cal_box{padding:6px 20px;height:228px;}
.cal_box.hover .cal_box2{ display:block;}
.cal_box h2,.cal_box2 h2{font-size:16px;font-weight:bold;color:#222222;line-height:33px;}

.cal_box2{width:350px;height:300px; position:absolute;left:-1px;top:-1px;z-index:999; padding:5px 20px;z-index:999;overflow:hidden;}

.big_calculator{width:400px;background:#fbfbfb;}

.select_box{margin:10px 10px 0 0;position:relative;width:170px;float:left;}
.select_box input{width:166px;color: #999;border:solid 1px #c6c6c6;height:26px;line-height:26px;text-indent:2px;outline: none;}
.select_box select{width:168px; font-size:12px; color: #999;border:solid 1px #c6c6c6;height:26px;line-height:26px; padding:2px;}
.select_input{background:url(../images/financ/arr.gif) 135px center no-repeat #fff;}
.select_box span{position:absolute;right:12px;top:6px;color:#4d4d4d;}

.error_box{background:#fdefed; width: 146px;border:solid 1px #ff5140;line-height:28px;position:absolute; top:28px;px;left:0;padding:0 3px;}

.select_list{position:absolute;top:27px;left:0;*left:2px; border:solid 1px #4bc47d;width:152px;background:#fff;display:none;}
.select_list li{height:27px;line-height:27px; padding-left:4px;}
.select_list li:hover{background:#f2f2f2;}
.cal_btn a{display:block;width:154px;margin-top:10px; float:left;height:28px;line-height:28px;text-align:center;font-size:14px;}
.cal_btn a.btn2{background:#ff8c3c;border:solid 1px #fe771d; color:#ffffff;}
.cal_btn a.btn1{background:#f3f3f3;border:solid 1px #afafaf; color:#999999;margin-right:15px;}
.cal_btn a.btn1:hover{background:#ececec;}
.cal_btn a.btn2:hover{background:#f66f15;}


.product{background:#fff; width:782px; padding:0 0 0 0;border-left:solid 1px #e0e0e0;z-index:1;}
.product ul.four{width:110%;}
.product ul.four li{width:195px;height:240px;float:left;position:relative;margin-right:1px;}
.product ul.four li a{display:block;width:195px;height:240px;}
.product ul.four li.last{width:194px;}
.product ul.four li p{line-height:18px;color:#999999;}
.product ul.four li:hover{background:#fbfbfb;}
.product ul.four li:hover .text_box{background:url(../images/financ/arr2.jpg) 140px 10px no-repeat;}
.product ul li span.pro_pic1,.product ul li span.pro_pic2,.product ul li span.pro_pic3,.product ul li span.pro_pic4{display:block;width:195px;height:70px;}
.product ul li span.pro_pic1{background:url(../images/financ/pro_1.png) no-repeat;}
.product ul li span.pro_pic2{background:url(../images/financ/pro_2.jpg) no-repeat;}
.product ul li span.pro_pic3{background:url(../images/financ/pro_3.jpg) no-repeat;}
.product ul li span.pro_pic4{background:url(../images/financ/pro_4.jpg) no-repeat;}

.product ul.four li a:hover .pro_pic1{background:url(../images/financ/pro_hover1.png) no-repeat;}
.product ul.four li a:hover .pro_pic2{background:url(../images/financ/pro_hover2.jpg) no-repeat;}
.product ul.four li a:hover .pro_pic3{background:url(../images/financ/pro_hover3.jpg) no-repeat;}
.product ul.four li a:hover .pro_pic4{background:url(../images/financ/pro_hover4.jpg) no-repeat;}
.product ul.four li a:hover b{color:#222;}

.text_box{width:160px;margin:15px auto 0 auto;}
.text_box span{font-size:16px;display:block; line-height:18px;}
.text_box label{font-size:24px;display:block;margin-bottom:8px;line-height:25px;}
.text_box b{font-size:14px;line-height:30px;}
.color1{color:#9c84f2;}
.color2{color:#68a0f3;}
.color3{color:#21c7b9;}
.color4{color:#f0b444;}
